Activity log for bug #670452

Date Who What changed Old value New value Message
2010-11-03 15:49:31 Jonathan Lange bug added bug
2010-11-29 02:51:11 Tim Penhey launchpad-code: assignee Ian Booth (wallyworld)
2010-11-29 02:51:16 Tim Penhey launchpad-code: status Triaged In Progress
2010-12-03 04:27:50 Ian Booth branch linked lp:~wallyworld/launchpad/recipe-find-related-branches
2010-12-20 13:31:29 Launchpad QA Bot tags lp-code recipe lp-code qa-needstesting recipe
2010-12-20 13:31:30 Launchpad QA Bot launchpad: status In Progress Fix Committed
2010-12-21 14:28:23 j.c.sackett tags lp-code qa-needstesting recipe lp-code qa-ok recipe
2010-12-21 21:40:45 Aaron Bentley tags lp-code qa-ok recipe lp-code qa-bad recipe
2010-12-22 15:47:25 Данило Шеган tags lp-code qa-bad recipe lp-code qa-ok recipe
2010-12-23 03:01:55 Curtis Hovey launchpad: status Fix Committed Fix Released
2011-01-11 16:38:52 Curtis Hovey launchpad: milestone 11.01
2011-01-26 20:13:13 Tim Penhey launchpad: status Fix Released In Progress
2011-02-03 11:46:02 Launchpad QA Bot launchpad: milestone 11.01 11.02
2011-02-03 11:46:04 Launchpad QA Bot tags lp-code qa-ok recipe lp-code qa-needstesting recipe
2011-02-03 11:46:06 Launchpad QA Bot launchpad: status In Progress Fix Committed
2011-02-04 02:02:42 Ian Booth branch linked lp:~wallyworld/launchpad/recipe-related-branches-layout
2011-02-04 23:00:54 Ian Booth tags lp-code qa-needstesting recipe lp-code qa-ok recipe
2011-02-07 11:49:29 William Grant launchpad: status Fix Committed Fix Released